prefix=/opt/local
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: ldap (OpenLDAP)
Description: OpenLDAP Lightweight Directory Access Protocol library
URL: https://www.openldap.org
Version: 2.6.5
Requires: lber
Cflags: -I${includedir}
Libs: -L${libdir} -lldap
Libs.private: -lresolv  -lfetch -lsasl2 -lssl -lcrypto 
